body {  
	font-family : Tahoma, verdana;
	font-size : 11px;
	color : #000000;
	font-weight : normal;
	SCROLLBAR-FACE-COLOR: #0066FF; SCROLLBAR-HIGHLIGHT-COLOR: black; SCROLLBAR-SHADOW-COLOR: black; SCROLLBAR-3DLIGHT-COLOR: #66CCFF; SCROLLBAR-ARROW-COLOR: black; SCROLLBAR-TRACK-COLOR: #3399FF; SCROLLBAR-DARKSHADOW-COLOR: #003399
}

h1 {
	font-family : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size : 18px;
	color : #0099FF;
	text-decoration : none;
	font-weight : normal
} 
h2 {  
	font-family : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size : 15px;
	color : #0099FF;
	text-decoration : none;
	font-weight : bold;
	font-style: normal;
	font-variant: normal;
	}

td { 
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
	font-weight : normal;

 }

button { background-color: Fuchsia;  font-family: Tahoma;  font-size: 11px;  font-variant: normal;  font-weight: bolder;        }
 

a  {
	color : #0066CC;
text-decoration : none;	font-weight : bold
}

a:hover  {
	color : #33CCFF;
	text-decoration : underline
}

.smalltext  {
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
	font-weight : normal;
}
.comments {
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #CCCC00;
	font-weight : bold;
}
.navhead  {
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #FFFFFF;
	font-weight : bold
}
.align  {
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
	font-weight : normal;
	text-align: justify;
}
.tl         {font-family :Tahoma; color: #0099FF ;font-size : 11px;text-decoration : none;font-weight : normal}
:hover.tl   {font-family :Tahoma; color: #33CCFF ;font-size : 11px;text-decoration : none;font-weight : bold}

input        { font-family: Tahoma; font-size: 11px; padding: 0 }

